### Property

# Gtk ScrolledWindow:max-content-width

#### Declaration

    property max-content-width: int [ read, write ]

#### Description [src]

The maximum content width of `scrolled_window`.

Type:`gint`

Default value | -1
Getter method | `gtk_scrolled_window_get_max_content_width()`
Setter method | `gtk_scrolled_window_set_max_content_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no